Subject: RE : [manet] OLSR implementation on NS2

From: Yann <[email-masked]>
Date: Mon, 29 Aug 2005 09:42:15 +0200 (CEST)

Hello David,

I don't know UMOLSR but I tried these ones:
- nrlolsrd
(http://pf.itd.nrl.navy.mil/projects.php?name=olsr)
- OOLSR (http://hipercom.inria.fr/OOLSR)

I had a few problems with the NRL's implementation
while trying to modify it (was it my fault?). Then, I
changed for INRIA's implementation which satisfied me.

Good luck,
Yann

-----Message d'origine-----
De : david lee [mailto:[email-masked]] 
Envoyé : dimanche 28 août 2005 18:09
À : [email-masked]
Objet : [manet] OLSR implementation on NS2

Hi, all

Could you please give me some advices on
recommandations on OLSR implementation on NS2? 
I could only find UMOLSR download-able.

Many thanks
David

___________________________________________________________

Yahoo! Messenger - NEW crystal clear PC to PC calling
worldwide with voicemail http://uk.messenger.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

		
___________________________________________________________________________ 
Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger 
Téléchargez cette version sur http://fr.messenger.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet